.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.ApplyProfile: ../../../../vim/profile/ApplyProfile.rst


vim.profile.host.FirewallProfile.RulesetProfile
===============================================
  
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       Linkable identifier.
